[car0]
Object = EN57-2035ra/EN57-2035ra.animated
Length = 18
Axles = -6.3, 6.3

[car1]
Object = EN57-2035s/EN57-2035s.animated
Length = 18
Axles = -6.3, 6.3

[car2]
Object = EN57-2035rb/EN57-2035rb.animated
Length = 18
Axles = -6.3, 6.3

[Coupler0]
Distances = -0.00, 0.00

[Coupler1]
Distances = -0.00, 0.00




